{
  "name": "cda3",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "type": "module",
  "scripts": {
    "test": "mocha --timeout 10000 --exit",
    "start": "apidoc -i src/ -o apidoc/ -d & nodemon app.js -e js,hbs, css",
    "apidoc": "apidoc -i src/ -o apidoc/ -d"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "apicache": "^1.6.3",
    "apollo-server-express": "^3.12.0",
    "argon2": "^0.30.3",
    "chai": "^4.3.10",
    "chai-http": "^4.4.0",
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "escape-html": "^1.0.3",
    "express": "^4.18.2",
    "express-graphql": "^0.12.0",
    "graphql": "^15.8.0",
    "joi": "^17.9.1",
    "jsonwebtoken": "^9.0.0",
    "mocha": "^10.2.0",
    "mongoose": "^7.0.4",
    "multer": "^1.4.5-lts.1",
    "rate-limiter-flexible": "^5.0.0",
    "redis": "^4.6.13"
  },
  "apidoc": {
    "title": "Users API",
    "url": "https://localhost:3000/api/v1"
  }
}
